<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="99cb89c228b03a08aca234f3f1fe7252">
  <dict>
    <!--2023-01-31 11:55:00.000-->
    <int key="callWaitingMode">11</int>
    <!--2023-01-31 11:55:00.000-->
    <bool key="carrier_default_volte_switch_on_bool">true</bool>
    <!--2023-01-31 11:55:00.000-->
    <string key="carrier_volte_hd_icon_flag">10101010</string>
    <!--2023-01-31 11:55:00.000-->
    <bool key="preferToUseUT">true</bool>
    <!--2023-01-31 11:55:00.000-->
    <int key="setDefaultNoReplyTimer">0</int>
    <!--2023-01-31 11:55:00.000-->
    <bool key="utForbiddenWhenVolteSwitchOff">false</bool>
    <!--2023-01-31 11:55:00.000-->
    <int key="utOIRSourceMode">1</int>
    <!--2023-01-31 11:55:00.000-->
    <string key="utParamsCfg">0:1,8:1,9:2</string>
    <!--2023-01-31 11:55:00.000-->
    <int key="utUseApn">1</int>
  </dict>
</config>
